// Hier den Code ergaenzen!
let klausur = {
    dauer: 120,
    hilfsmittelErlaubt: false,
}

let pruefung = {
    maxPunkte: 100,
    hilfsmittelErlaubt: true,
}

Object.setPrototypeOf(pruefung, klausur);

let webtech = {
    pruefung: pruefung,
    titel: "Web-Tech",
    credits: 5,
}


console.log(webtech)